@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');

*{
	margin: 0;
	padding: 0;
	font-family: 'Merriweather', serif;
}
.jumbotron {
	background-image: url(bg1.png);
	height: 100vh;
	background-size: cover;
	background-position: center;
	color: white;
	border-radius: 0px!important; 
	margin-bottom: 0px;
}
.jumbotron #caption .intro {
	margin-top: 100px;
}
section .container-fluid {
	background-color: black;
	height: 100vh;
}
nav {
	font-size: 20px;
}
nav div a:hover {
	color: black;
	background-color: white;
}